{
  "schema_version": "1.4.0",
  "id": "GHSA-cchc-f6vf-rmcw",
  "modified": "2022-05-01T07:30:54Z",
  "published": "2022-05-01T07:30:54Z",
  "aliases": [
    "CVE-2006-5679"
  ],
  "details": "Integer overflow in the ffs_mountfs function in FreeBSD 6.1 allows local users to cause a denial of service (panic) and possibly execute arbitrary code via a crafted UFS filesystem that causes invalid or large size parameters to be provided to the kmem_alloc function. NOTE: a third party states that this issue does not cross privilege boundaries in FreeBSD because only root may mount a filesystem.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-5679"
    },
    {
      "type": "WEB",
      "url": "http://docs.info.apple.com/article.html?artnum=305214"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/security-announce/2007/Mar/msg00002.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.freebsd.org/pipermail/freebsd-security/2007-January/004218.html"
    },
    {
      "type": "WEB",
      "url": "http://projects.info-pull.com/mokb/MOKB-03-11-2006.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22736"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24479"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/552136"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/20918"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017751"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA07-072A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0930"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-11-03T22:07:00Z"
  }
}